ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "95ee6ae4-4170-410f-9e53-8276f2ddcde0"
    Код: "000691526"
    UIDСценария: "ca2ca470-6706-4b89-b882-0205400887f7"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить корректность доступных заказов покупателя-комиссионера по типу операции расходной накладной в демо базе. ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить корректность доступных заказов покупателя-комиссионера по типу операции расходной накладной в демо базе. ЗакупкиПродажи"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

